{
  "$schema": "https://github.com/fastfetch-cli/fastfetch/raw/dev/doc/json_schema.json",
  "logo": {
    "padding": {
      "top": 2
    }
  },
  "display": {
    "separator": ": ",
    "percent": {
        "type": 3,
        "color": {
            "green": "green",
            "yellow": "light_yellow",
            "red": "red"
        }
    }
  },
  "modules": [
    "title",
    "separator",
//    "host",
    {
      "type": "host",
      "key": "Host",
      "format": "{vendor} {family}"
    },
    {
      "type": "cpu",
      "key": "  CPU",
      "temp": true
    },
    {
      "type": "gpu",
      "key": "  GPU",
      "temp": true
    },
    {
      "type": "title",
      "key": "Memory",
      "format": " "
    },
    {
      "type": "memory",
      "key": "  RAM ",
      "keycolor": "green",
      "format": "{percentage-bar} {used} / {total} ({percentage})"
    },
    {
      "type": "swap",
      "key": "  Swap",
      "keycolor": "green",
      "format": "{percentage-bar} {used} / {total} ({percentage})"
    },
    {
      "type": "title",
      "key": "Disks",
      "format": " "
    },
    {
      "type": "disk",
      "key": "  {mountpoint<6}",
      "keycolor": "blue",
      "format": "{size-percentage-bar} {size-used} / {size-total} ({size-percentage})",
    },
    {
      "type": "title",
      "key": "Power",
      "format": " "
    },
    {
      "type": "battery",
      "key": "  Battery",
      "format": "{capacity-bar} ({capacity})"
    },
//    "battery",
    "poweradapter",
    "uptime",
//    "os",
    {
        "type": "os",
        "key": "OS",
//        "keyColor": "blue",
        "format": "{name} {version} ({arch})"
    },
//    "kernel",
    {
      "type": "kernel",
      "key": "  Kernel",
      "format": "{sysname} {release}"
    },
//    "packages",
    {
      "type": "shell",
      "": "Shell",
    },
    "terminal",
    {
      "type": "packages",
      "key": "Packages",
      "format": "{dpkg} (dpkg), {flatpak-all} (flatpak)"
    },
/*    {
      "type": "",
      "key": "",
      "format": ""
    },*/
//    "terminalfont",
    "localip",
//    "display",
//    "separator",
//    "wm",
    {
      "type": "wm",
      "key": "WM",
      "format": "{pretty-name} {version~0,-1}"
    },
//    "wmtheme",
//    "theme",
    {
      "type": "theme",
      "key": "  Theme",
      "format": "{theme1}"
    },
//    "icons",
    {
      "type": "icons",
      "key": "  Icons",
      "format": "{icons1}"
    },
//    "font",
    {
      "type": "font",
      "key": "  Font",
      "format": "{font1}"
    },

//    "cursor",
    "separator",
//    "cpu",
//    "gpu",
//    "memory",
//    "swap",
//    "disk",
//    "locale",
    "break",
    "colors"
  ]
}
/*
    {
      "type": ""
      "key": ""
      "format": ""
    },
    {
      "type": ""
      "key": ""
      "format": ""
    },
*/
